
Master CRM - Operational #2066
Twitter Social Feed 
08/30/2021 09:33 AM - Asma Umar

Status: Resolved Start date: 08/30/2021
Priority: Normal Due date:
Assignee: hira naseem % Done: 20%
Category: Estimated time: 0.00 hour
Target version:
Description

History
#1 - 08/30/2021 10:14 AM - Asma Umar
- Subject changed from Twitter Social Feed ki to Twitter Social Feed 

#2 - 11/25/2021 09:11 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from majid ali to hira naseem
